<?
$sub_menu = "999100";
include_once("./_common.php");

auth_check($auth[$sub_menu], "w");

if ($is_admin != "super")
    alert("최고관리자만 접근 가능합니다.");

$sql = " update $g4[config_table]
     set cf_home_owner = '$cf_home_owner',
     cf_home_number = '$cf_home_number',
     cf_home_email = '$cf_home_email',
     cf_home_addr = '$cf_home_addr',
     cf_home_favorite = '$cf_home_favorite',
	cf_home_copyright = '$cf_home_copyright',
	cf_home_name = '$cf_home_name'	
	";
sql_query($sql);

//sql_query(" OPTIMIZE TABLE `$g4[config_table]` ");

goto_url("./config_form.php");
?>
